# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2019, Alexandros Theodotou
# This file is distributed under the same license as the Zrythm package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2019.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Zrythm 0.5\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-06-12 12:26+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.7.0\n"

#: ../../exporting/exporting-midi-files.rst:2
msgid "Exporting MIDI Files"
msgstr ""

#: ../../exporting/exporting-midi-files.rst:4
#: ../../exporting/exporting-the-mixdown.rst:4
msgid "TODO"
msgstr ""

#: ../../exporting/exporting-the-mixdown.rst:2
msgid "Exporting the Mixdown"
msgstr ""

#: ../../exporting/intro.rst:2
msgid "Exporting"
msgstr ""

